<?xml version='1.0'?>

<reference anchor='RFC1504'>

<front>
<title abbrev='Appletalk Update-Based Routing Protocol'>Appletalk Update-Based Routing Protocol: Enhanced Appletalk Routing</title>
<author initials='A.' surname='Oppenheimer' fullname='Alan B. Oppenheimer'>
<organization>Apple Computer</organization>
<address>
<postal>
<street>20525 Mariani Avenue</street>
<street>M/S 35-K</street>
<city>Cupertino</city>
<region>CA</region>
<code>95014</code>
<country>US</country></postal>
<phone>+1 408 974 4744</phone>
<email>Oppenheime1@applelink.apple.com</email></address></author>
<date month='August' year='1993' />
<abstract>
<t></t></abstract></front>

<seriesInfo name='RFC' value='1504' />
</reference>
